/* page elements*/
*:focus{
    outline: none;
}
body {
    font-family: Lato, sans-serif !important;
    margin-left: 0px;
}

.title {
    font-size: 18px;
    margin-bottom: 2px;
}

.subtitle {
    font-size: 14px;
    margin-bottom: 6px;
    margin-left: 2px;
}

#graphic {
    width: 100%;
    margin-bottom: 10px;
    position: relative;
}

img.fallback {
    max-width: 100%;
    height: auto;
}

svg {
    overflow: hidden;
    margin-bottom: 5px;
}

a {
    text-decoration: none;
    color: #1696d2;
}
#tag{
    /*float: right;*/
    display: inline-block;
    position: absolute;
    bottom: 0px;
}
#tag a {
    font-size: 9px;
    /* float: right; */
    display: block;
    font-weight: 900;
    letter-spacing: 1.5pt;
    text-align: right;
    bottom: 0px;
    left: 180px;
    text-decoration: none;
    color: inherit;
}

#urban {
    color: #1696d2;
}

.notes {
    font-size: 11px;
    width: calc(100% - 170px);
    float: left;
    display: inline-block;
}
#footer{
    display: table-cell;
    width: 670px;
    /*width: 1200px;*/
}

/*graph elements*/

.axis,
.axis-show {
    font-size: 11px;
    color: #333;
}

.axis path {
    display: none;
}

.axis-show path,
.axis-show line {
    fill: none;
    stroke-width: 1px;
    stroke: #000;
    shape-rendering: crispEdges;
}

.axis line {
    stroke: #000;
    shape-rendering: crispEdges;
}

.axis .minor line {
    stroke: #efefef;
}

.area {
    fill: #cfe8f3;
    stroke-width: 0;
}

.charttitle {
    font-size: 13px;
    /*font-weight: 700;*/
    font-style: italic;
}

.chartline {
    fill: none;
    stroke: #1696d2;
    stroke-width: 1px;
}


/* graph specific */

.pointlabel {
    font-size: 11px;
}

canvas {
    /*this is just for development purposes*/
    /*border: 1px solid #ccc;*/
    position: absolute;
}

#legend {
    /*display: inline-block;*/
    margin-top: 15px;
    width: 100%;
    float: right;
}

.map {
    margin-left: -5px;
    display: inline-block;
}

.boundary {
    stroke: #ffffff;
    stroke-width: 1px;
}

.graphtitle {
    font-size: 15px;
    font-style: italic;
}
.wardText.bigger{
    font-size: 28px;
}
#dotslegend {
    display: inline-block;
    padding-bottom: 6px;
    padding-top: 10px;
    clear: both;
}
.circle {
    position: relative;
    top: 2px;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    display: inline-block;
}
.square {
    position: relative;
    top: 2px;
    width: 14px;
    height: 14px;
    display: inline-block;
}

.blue {
    background: #1696d2
}
.green{
    background: #55b748;
}
.black{
    background: #000;
}
.yellow {
    background: #fdbf11;
}
.pink {
    background: #ec008b;
}
#dotsExplainer{
    padding-top: 25px;
    float: left;
    clear: both;
    font-style: italic;
    font-size: 14px;
    color: #9d9d9d;
}
#dotsExplainer span{
    font-weight: bold;
}
#dotsExplainer em{
    font-weight: normal;
}
.legendtext {
    margin-left: 4px;
    font-size: 13px;
    display: inline-block;
    margin-right: 8px;
}
.legendContainer{
    float: left;
}
/*.cardContainer text tspan tspan{
    font-weight: bold;
    fill: #1696d2;
}*/
.whiteExplainer{
        position: absolute;
    width: 250px;
    top: 60px;
    left: 30px;
}
.whiteExplainer span{
    font-weight: bold;
    color: #1696d2;
}
/* radio buttons */

.buttons {
    margin-left: 10px;
}
select{
    display: none;
}
#wardSelector-button{
    padding: 0;
    width: 145px;
}
#wardSelector-button .ui-selectmenu-text{
    position: relative;
    top: -4px;
    font-size: 16px;
    left: 12px;
}
input[type=radio].urban-radio {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=radio].urban-radio + label.radio-label {
    padding-left: 25px;
    height: 16px;
    display: block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    font-weight: 400;
    cursor: pointer;
    margin-bottom: 12px;
}

input[type=radio].urban-radio:disabled + label.radio-label {
    color: #989898;
}

.urban-radio:checked + label.radio-label {
    color: #000000;
}

input[type=radio].urban-radio:checked + label.radio-label {
    background-position: 0 -16px;
}

label.radio-label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

label.radio-label:not(:disabled) {
    background-image: url("../img/boxes.png");
    background-size: 16px 32px;
}

input[type=radio].urban-radio:disabled + label.radio-label {
    background-image: url("../img/radioNotAvailable.png");
}
#dotsTooltip, #barTooltip{
    -webkit-box-shadow: 10px 10px 31px -5px rgba(0,0,0,0.41);
    -moz-box-shadow: 10px 10px 31px -5px rgba(0,0,0,0.41);
    box-shadow: 10px 10px 31px -5px rgba(0,0,0,0.41);
    position: absolute;
    background: #ececec;
    padding: 20px;
    z-index: 999;
    font-size: 14px;
    pointer-events: none;
    opacity: 0;
}
#barTooltip div.active{
    font-weight: bold;
    font-style: italic;
}


#dotsTooltip .tt-header:not(:first-child){
    margin-top: 10px;
}
.tt-header{
    text-transform: uppercase;
    font-weight: bold;
}
.tt-header span{
    font-style: italic;
}
.tt-sel{
    font-weight: bold;
    color: #1696d2;
}
.tt-num em{
    font-style: normal !important;
}
.controlContainer:not(.gdp){
    float: left;
}
.controlContainer.left{
    margin-right: 15px;
}

.controlHeading{
    text-transform: uppercase;
    color: #1696d2;
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}
.controlContainer.right .controlHeading{
    position: relative;
    left: 10px;
}
.dollarBar{
    fill: #55b748;
    stroke: none;
}
.dollarLabel{
    font-style: italic;
    font-size: 14px;
}

.yLabel{
    font-size: 12px;
    font-style: italic;
}


/************* BAR CHARTS ***************/
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.bar {
  fill: steelblue;
}

.y.axis path {
  display: none;
}
.x.axis line{
    display: none;
}
.legend text{
    font-size: 12px;
}


#isMobile, #isPhone{
    display: none;
    pointer-events: none;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
}
@media (max-width: 630px){
    #isMobile{
        display: block;
    }
}
@media (max-width: 400px){
    #isPhone{
        display: block;
    }
    .x.axis text{
        font-size: 9px;
    }
}

